» Ubuntu » Packages » lucid-updates » libdevel » libnautilus-extension-dev
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  raring  ] [  saucy  ] [  saucy-updates  ] [  trusty  ] [  trusty-updates  ] [  utopic  ]
[ Source: nautilus  ]

Package: libnautilus-extension-dev (1:2.30.1-0ubuntu1.2)

Links for libnautilus-extension-dev

Screenshot

Ubuntu Resources:

Download Source Package nautilus:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

libraries for nautilus components - development version

Nautilus is the official file manager and graphical shell for the GNOME desktop.

This package provides the necessary development libraries and include files to develop and compile Nautilus extensions.

Other Packages Related to libnautilus-extension-dev

  • depends
  • recommends
  • suggests
  • enhances
  • dep: libglib2.0-dev (>= 2.21.3)
    Development files for the GLib library
  • dep: libgtk2.0-dev (>= 2.16.0)
    Development files for the GTK+ library
  • dep: libnautilus-extension1 (= 1:2.30.1-0ubuntu1.2)
    libraries for nautilus components - runtime version

Download libnautilus-extension-dev

Download for all available architectures
Architecture Package Size Installed Size Files
amd64 31.0 kB444.0 kB [list of files]
i386 30.9 kB444.0 kB [list of files]